Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Dec 2022 21:12:01 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Shifana Nijase                    Rerurn           12:46 AM, 08th Dec                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            12:46 AM, 08th Dec                   Centrepoint UAE whatsapp bot                    Hello Shifana Nijase , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            12:46 AM, 08th Dec                     Shifana Nijase                    3           12:46 AM, 08th Dec                   Centrepoint UAE whatsapp bot                    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    For more details, go to Returns Process and Returns Policy under Help Centre.            12:46 AM, 08th Dec                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:46 AM, 08th Dec                     Shifana Nijase                    2           12:46 AM, 08th Dec                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:46 AM, 08th Dec                     Shifana Nijase                    1           12:46 AM, 08th Dec                   Centrepoint UAE whatsapp bot                   Please enter your email address           12:46 AM, 08th Dec                     Shifana Nijase                    [email-masked]           12:47 AM, 08th Dec                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           12:47 AM, 08th Dec                   Mohammed                   Hi Shifana, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           12:50 AM, 08th Dec                     Shifana Nijase                    I need to know about my refund  information           12:50 AM, 08th Dec                     Shifana Nijase                    Its been 4 days they collected them back.no message,no mail           12:51 AM, 08th Dec                     Shifana Nijase                    9403679642           12:51 AM, 08th Dec                     Shifana Nijase                    9403746802           12:51 AM, 08th Dec                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:53 AM, 08th Dec                     Shifana Nijase                    Sure           12:53 AM, 08th Dec                   Mohammed                   Could you please confirm how many items have you handed over to our courier partner?           12:55 AM, 08th Dec                     Shifana Nijase                    5           12:55 AM, 08th Dec                     Shifana Nijase                    All together in one package           12:55 AM, 08th Dec                   Mohammed                   Could you please provide us with the return slip so we can assist you further           12:56 AM, 08th Dec                     Shifana Nijase                    I didn't get any return slip           12:56 AM, 08th Dec                     Shifana Nijase                    I had already mentioned these concerns before           12:57 AM, 08th Dec                     Shifana Nijase                    Kindly give me the updates           12:57 AM, 08th Dec                     Shifana Nijase                    I already raised my email issue,that i am not receiving any mail from your side.But now they are working on it to resolve the issue.           12:58 AM, 08th Dec                   Mohammed                   We sincerely apologize for any inconvenience caused,           12:59 AM, 08th Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:59 AM, 08th Dec                     Shifana Nijase                    So the agent had sent me the invoice in whasapp           12:59 AM, 08th Dec                     Shifana Nijase                    They told me this before 3 ,4 days also           12:59 AM, 08th Dec                     Shifana Nijase                    Still now,i am not getting any updates.           12:59 AM, 08th Dec                     Shifana Nijase                    I am totally dissatisfied with the service,as i am not received any return message in my phone and no updated regarding.           01:00 AM, 08th Dec                     Shifana Nijase                    No updates*           01:00 AM, 08th Dec                     Shifana Nijase                    Kindly check the updates and let me know           01:01 AM, 08th Dec                     Shifana Nijase                    We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.        Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.           01:01 AM, 08th Dec                     Shifana Nijase                    The agent replied like this,but not even a single follow up message.           01:02 AM, 08th Dec                     Shifana Nijase                    Pls help me           01:02 AM, 08th Dec                   Mohammed                   Yes, as we have checked the item from the order number 9403746802 has been collected and not the items from the order 9403679642           01:03 AM, 08th Dec                     Shifana Nijase                    It was in one package,may be the package  of the first order.           01:03 AM, 08th Dec                   Mohammed                   We sincerely apologize for any inconvenience caused however, We request you to please allow us some time to check with the courier partner and sort this out ASAP           01:04 AM, 08th Dec                     Shifana Nijase                    [04/12, 12:16] Shifana Nijase: 163858525 [04/12, 12:16] Shifana Nijase: 163717646 [04/12, 12:16] Shifana Nijase: 162806229 [04/12, 12:16] Shifana Nijase: Item no 163904448 [04/12, 12:16] Shifana Nijase: 162809245           01:04 AM, 08th Dec                     Shifana Nijase                    Item numbers           01:04 AM, 08th Dec                     Shifana Nijase                    Kindly pls           01:05 AM, 08th Dec                   Mohammed                   We will check and get back to you soon enough, We appreciate your patience.           01:07 AM, 08th Dec                     Shifana Nijase                    Thank u           01:07 AM, 08th Dec                   Mohammed                   Do you have any other inquiries that we can help with?           01:08 AM, 08th Dec                     Shifana Nijase                    Thank u           01:09 AM, 08th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:11 AM, 08th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5431490